#!/bin/sh
export PATH='/usr/obj/ports/hs-shelly-1.6.5/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: shelly
version: 1.6.5
id: shelly-1.6.5-aba76052bcdcd38a96e1b182e8131bcf
key: shell_Ch98gf1jZ072OFqT0kkV5B
license: BSD3
maintainer: Greg Weber <greg@gregweber.info>
homepage: https://github.com/yesodweb/Shelly.hs
synopsis: shell-like (systems) programming in Haskell
description:
    Shelly provides convenient systems programming in Haskell,
    similar in spirit to POSIX shells. Shelly:
    .
    * is aimed at convenience and getting things done rather than
    being a demonstration of elegance.
    .
    * has detailed and useful error messages
    .
    * maintains its own environment, making it thread-safe.
    .
    * is modern, using Text and system-filepath/system-fileio
    .
    Shelly is originally forked from the Shellish package.
    .
    See the shelly-extra package for additional functionality.
    .
    An overview is available in the README: <https://github.com/yesodweb/Shelly.hs/blob/master/README.md>
category: Development
author: Greg Weber, Petr Rockai
exposed: True
exposed-modules:
    Shelly Shelly.Lifted Shelly.Pipe Shelly.Unix
hidden-modules: Shelly.Base Shelly.Find
trusted: False
import-dirs: /usr/local/lib/ghc/shelly-1.6.5
library-dirs: /usr/local/lib/ghc/shelly-1.6.5
data-dir: /usr/local/share/hs-shelly-1.6.5
hs-libraries: HSshelly-1.6.5-Ch98gf1jZ072OFqT0kkV5B
depends:
    async-2.1.0-db22393651203be429cac4ac0146df5f
    base-4.8.2.0-3d77ba9c3882e564c6ef1b6e7015bbb1
    bytestring-0.10.6.0-e64194d00131ba3386784c6b067aaaac
    containers-0.5.6.2-72662c7d6dea4fa8c95128efb85ebc60
    directory-1.2.2.0-cdcee501f38e2e67be25222f58e9f065
    enclosed-exceptions-1.0.1.1-e2872fc47e116827d3c094773c2846e3
    exceptions-0.8.0.2-00fbd01e9905799c5079a7837fdf6a53
    lifted-async-0.8.0.1-6cb8b84cedac4fc8d7ac73c4f9afdf74
    lifted-base-0.2.3.6-4c21d85bce7400bdb5ab7e3f3316180b
    monad-control-1.0.0.4-315edaacdeb8b9c03f8c8e5659d02b18
    mtl-2.2.1-05005bb32df8fbad260aa2bc8c4b64aa
    process-1.2.3.0-b39786ae28e8467892477e35109b2cae
    system-fileio-0.3.16.3-bcf1bb8be691581f3b3e41e0d4ccb43d
    system-filepath-0.4.13.4-d058859614d891c62d7bffea069093fe
    text-1.2.1.3-b81318aa9c5f332f4a693000ebc8a335
    time-1.5.0.1-7f6e7d3125c12e9efdc302bc6ee0a210
    transformers-0.4.2.0-a5bbd954d1c2451a9da96a3615054cc0
    transformers-base-0.4.4-cd61006a3a0df2ade27b1f6f6a40924f
    unix-compat-0.4.1.1-0bc41271bf6bb7015690c1ef7be31191
haddock-interfaces: /usr/local/share/doc/hs-shelly-1.6.5/html/shelly.haddock
haddock-html: /usr/local/share/doc/hs-shelly-1.6.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
